html {
  -webkit-text-size-adjust: 100%; }

body * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0; }

body {
  height: 250px;
  width: 300px;
  font-family: Roboto, Helvetica, Arial, sans-serif;
  color: white;
  background-color: white;
  font-size: 16px;
  line-height: 1.2em;
  overflow: hidden;
  position: relative;
  padding: 0;
  margin: 0; }

.container {
  position: absolute;
  width: 300px;
  height: 250px;
  background-color: #000;
  top: 0;
  left: 0; }

.footer {
  position: absolute;
  width: 300px;
  height: 250px;
  top: 0px;
  left: 0px;
  z-index: 10; }

.video-loop {
  width: 300px;
  height: 168px;
  overflow: hidden;
  position: relative;
  top: 30px;
  margin: 0px; }

.logo {
  width: 99px;
  position: absolute;
  top: 5px;
  left: 5px; }

.cta {
  position: absolute;
  width: 300px;
  height: 250px;
  top: 0;
  left: 0;
  z-index: 1000000000; }

.video-end-frame {
  position: absolute;
  top: 0;
  display: none; }

.preloadedimages {
  position: absolute;
  width: 1px;
  height: 1px;
  opacity: 0; }
  .preloadedimages img {
    position: relative; }
